@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.aN4OP7ZH:before {
  content: "\e000";
}
.uzGtMxzbE:before {
  content: "\e001";
}
.e7wsW05Z:before {
  content: "\e002";
}
.tQlBKGE16:before {
  content: "\e003";
}
.eqyYIebouP:before {
  content: "\e004";
}
.hs3U3almNlZ:before {
  content: "\e005";
}
.UT2vWxdE12J:before {
  content: "\e006";
}
.aCjLPVpu:before {
  content: "\e007";
}
.ImuzpB:before {
  content: "\e008";
}
.dHwaRf8dV:before {
  content: "\e009";
}
.V6rjUAbhyla:before {
  content: "\e00a";
}
.LSbC79:before {
  content: "\e00b";
}
.mYfe4olNdy:before {
  content: "\e00c";
}
.VtPJvSqk0V:before {
  content: "\e00d";
}
.oJ1aV0EpY:before {
  content: "\e00e";
}
.z1oEebHWv:before {
  content: "\e00f";
}
.nxGQwuqP7:before {
  content: "\e010";
}
.yJ5m0rObH:before {
  content: "\e011";
}
.YePLuJwKE:before {
  content: "\e012";
}
.GrYYaNb7a:before {
  content: "\e013";
}
.ltLIXH370:before {
  content: "\e014";
}
.yvcaAqx8s:before {
  content: "\e015";
}
.XGKdVGh:before {
  content: "\e016";
}
.CMNFzyPnl:before {
  content: "\e017";
}
.VTprGajLt:before {
  content: "\e018";
}
.bpY9vkueDd:before {
  content: "\e019";
}
.ZsuyRD:before {
  content: "\e01a";
}
.uGOTWhjmwUW:before {
  content: "\e01b";
}
.eBgJOSj:before {
  content: "\e01c";
}
.rQ00O0VLckH:before {
  content: "\e01d";
}
.O6rGIh:before {
  content: "\e01e";
}
.rSYYw2e:before {
  content: "\e01f";
}
.NbGeIy:before {
  content: "\e020";
}
.UZthhI:before {
  content: "\e021";
}
.XNztyeCr:before {
  content: "\e022";
}
.Mabq4ZAVy:before {
  content: "\e023";
}
.j8PSvfx2zep:before {
  content: "\e024";
}
.PEWv2MCoY:before {
  content: "\e025";
}
.g4AiYc:before {
  content: "\e026";
}
.dLvtmuAO:before {
  content: "\e027";
}
.zGVQ7XpQ:before {
  content: "\e028";
}
.FaZm4qLy:before {
  content: "\e029";
}
.T1jAWj:before {
  content: "\e02a";
}
.KSrIcJ:before {
  content: "\e02b";
}
.plXRsFrM:before {
  content: "\e02c";
}
.jw4nmgp8:before {
  content: "\e02d";
}
.x2wSKKsqV:before {
  content: "\e02e";
}
.vAtwDRiC:before {
  content: "\e02f";
}
.OQwiaPu:before {
  content: "\e030";
}
.DBnfmS6p7:before {
  content: "\e031";
}
.pPdTFd:before {
  content: "\e032";
}
.P1p7P8kR:before {
  content: "\e033";
}
.yrzRMEDCY:before {
  content: "\e034";
}
.P6jHMZf:before {
  content: "\e035";
}
.Qmqk14y:before {
  content: "\e036";
}
.pgrMTwxWEx:before {
  content: "\e037";
}
.KdzKVTkVI3c:before {
  content: "\e038";
}
.GY4s4s49M:before {
  content: "\e039";
}
.MdNDFTt:before {
  content: "\e03a";
}
.Nsx87BIg18X:before {
  content: "\e03b";
}
.vaqUuMi4Kmv:before {
  content: "\e03c";
}
.HK77CkV:before {
  content: "\e03d";
}
.ehqTA7E:before {
  content: "\e03e";
}
.ppD5cJC8:before {
  content: "\e03f";
}
.cuU0VjLO:before {
  content: "\e040";
}
.tWEnyS0eq:before {
  content: "\e041";
}
.IiSMWkqa:before {
  content: "\e042";
}
.pYONgp75zR:before {
  content: "\e043";
}
.sBjTmfzQ9QJ:before {
  content: "\e044";
}
.uipSUz4:before {
  content: "\e045";
}
.lAcomwle:before {
  content: "\e046";
}
.SDRHEZZf1:before {
  content: "\e047";
}
.bVnrrb5RBA:before {
  content: "\e048";
}
.aN49YxEUsfy:before {
  content: "\e049";
}
.acbC0lpnXWp:before {
  content: "\e04a";
}
.BKA67v:before {
  content: "\e04b";
}
.QjefYhVu0O:before {
  content: "\e04c";
}
.xWISMqX7Zig:before {
  content: "\e04d";
}
.s51NIsseZ9:before {
  content: "\e04e";
}
.SUwXzeA:before {
  content: "\e04f";
}
.g5IaRZBum:before {
  content: "\e050";
}
.Ret4RASBct:before {
  content: "\e051";
}
.CcBlwmV4g:before {
  content: "\e052";
}
.Fmnnti7:before {
  content: "\e053";
}
.hLejKn:before {
  content: "\e054";
}
.DNKmhutXI:before {
  content: "\e055";
}
.g2CqXbLgFY:before {
  content: "\e056";
}
.bnEZ4Q:before {
  content: "\e057";
}
.e8MTGQX:before {
  content: "\e058";
}
.SE2lVA:before {
  content: "\e059";
}
.JCXSMq:before {
  content: "\e05a";
}
.HUrvss:before {
  content: "\e05b";
}
.tqOwO25QH:before {
  content: "\e05c";
}
.H9WHmZC:before {
  content: "\e05d";
}
.QyPMhsKdiMc:before {
  content: "\e05e";
}
.MDm2RXoBT2Y:before {
  content: "\e05f";
}
.SfxhSicsqUq:before {
  content: "\e060";
}
.LfGTMjG:before {
  content: "\e061";
}
.MahUsczd:before {
  content: "\e062";
}
.vdhic4Rtw:before {
  content: "\e063";
}
.nOaclBhS5bt:before {
  content: "\e064";
}
.O88qE3KIx:before {
  content: "\e065";
}
.eBhjWaeh:before {
  content: "\e066";
}
.GUXq8he:before {
  content: "\e067";
}
.GyTy4m0:before {
  content: "\e068";
}
.fVdLOi6c:before {
  content: "\e069";
}
.lOUYft6PJuN:before {
  content: "\e06a";
}
.Fs6NvNa:before {
  content: "\e06b";
}
.HXyYtdRtox:before {
  content: "\e06c";
}
.DxXLh4l:before {
  content: "\e06d";
}
.of01fHOK:before {
  content: "\e06e";
}
.mlTYj2wRfd:before {
  content: "\e06f";
}
.Ale29KOq:before {
  content: "\e070";
}
.RIvnS7:before {
  content: "\e071";
}
.SuDxh5slop:before {
  content: "\e072";
}
.NsPJbsdD:before {
  content: "\e073";
}
.AkU4a3bs:before {
  content: "\e074";
}
.bg8QSsz4Z:before {
  content: "\e075";
}
.RqcxABTehd:before {
  content: "\e076";
}
.pOEBICzcym:before {
  content: "\e077";
}
.evMnGfAR:before {
  content: "\e078";
}
.LLD8MfLDUk:before {
  content: "\e079";
}
.SfkIbdFSAz:before {
  content: "\e07a";
}
.p3yqnSjB5UW:before {
  content: "\e07b";
}
.Df0TbjQ:before {
  content: "\e07c";
}
.CbHPQF:before {
  content: "\e07d";
}
.A56QzmQ:before {
  content: "\e07e";
}
.tRxxdf1:before {
  content: "\e07f";
}
.w0LLSrQ5:before {
  content: "\e080";
}
.ejecuh:before {
  content: "\e081";
}
.qePMz0IIX:before {
  content: "\e082";
}
.G9PRPV:before {
  content: "\e083";
}
.sHeWWd:before {
  content: "\e084";
}
.LuWCD4aHOzM:before {
  content: "\e085";
}
.rfr5GbUU:before {
  content: "\e086";
}
.hVLY2mt:before {
  content: "\e087";
}
.kqM4Mg:before {
  content: "\e088";
}
.kwn6YN5P:before {
  content: "\e089";
}
.JIBLVaE:before {
  content: "\e08a";
}
.ivujAk:before {
  content: "\e08b";
}
.fXEIcwIEu3a:before {
  content: "\e08c";
}
.aJkA8zucul:before {
  content: "\e08d";
}
.V3J5WFwQ02:before {
  content: "\e08e";
}
.QPg8i644Zqm:before {
  content: "\e08f";
}
.xgyfRD:before {
  content: "\e090";
}
.kfU18L4A:before {
  content: "\e091";
}
.YmlV9J8Fn:before {
  content: "\e092";
}
.RuXonIJnzGw:before {
  content: "\e093";
}
.EQzInTfg4d:before {
  content: "\e094";
}
.dhEGM7v3yo:before {
  content: "\e095";
}
.aigH2thGQ:before {
  content: "\e096";
}
.UbFSmE9NN:before {
  content: "\e097";
}
.u5Wle1:before {
  content: "\e098";
}
.N4qpOn7M1j1:before {
  content: "\e099";
}
.II9PbpvQ:before {
  content: "\e09a";
}
.OADFm4XHUm:before {
  content: "\e09b";
}
.q8PJnw:before {
  content: "\e09c";
}
.ULawYz:before {
  content: "\e09d";
}
.KNcVmL:before {
  content: "\e09e";
}
.QSiJRmA:before {
  content: "\e09f";
}
.UKl6YPnbMI:before {
  content: "\e0a0";
}
.PKPFnaMWTJ:before {
  content: "\e0a1";
}
.Lse6g07q:before {
  content: "\e0a2";
}
.cC0SaTPjWme:before {
  content: "\e0a3";
}
.iY6gSywO3:before {
  content: "\e0a4";
}
.vpr2vbXt:before {
  content: "\e0a5";
}
.F1AuyRh:before {
  content: "\e0a6";
}
.wqMADn5:before {
  content: "\e0a7";
}
.QTvK3u:before {
  content: "\e0a8";
}
.mmPQTyVY:before {
  content: "\e0a9";
}
.H4Tq3Nbk:before {
  content: "\e0aa";
}
.GE0uO5mtT:before {
  content: "\e0ab";
}
.HODHnMH:before {
  content: "\e901";
}
.EQm2HBG5n5:before {
  content: "\e902";
}
.yLqlc8rZV:before {
  content: "\e903";
}
.GewwVZ3C:before {
  content: "\e904";
}
.azeUHdEao:before {
  content: "\e905";
}
.fvqe9KVd:before {
  content: "\e906";
}
.UaoFvt:before {
  content: "\e907";
}
.AdRmEeTc:before {
  content: "\e908";
}
.pPP170y:before {
  content: "\e909";
}
.NPdcsbT:before {
  content: "\e90a";
}
.bzrf16S:before {
  content: "\e90b";
}
.vMjGMTj:before {
  content: "\e90c";
}
.TrVtN5Cvcrv:before {
  content: "\e90d";
}
.i9Qf4TgkRsQ:before {
  content: "\e90e";
}
.DUPT3m:before {
  content: "\e90f";
}
.dgElefde1C:before {
  content: "\e910";
}
.HyOgb4:before {
  content: "\e911";
}
.Njv06tr:before {
  content: "\e912";
}
.OS5dk1Gxov:before {
  content: "\e913";
}
.yIXc5Q:before {
  content: "\e914";
}
.feVJAJiT:before {
  content: "\e915";
}
.nmcEId:before {
  content: "\e916";
}
.gvZJQGmm6d:before {
  content: "\e917";
}
.aIuxp2WJu:before {
  content: "\e918";
}
.J9kEmc9o62:before {
  content: "\e919";
}
.KAVu0BD:before {
  content: "\e91a";
}
.peZ0K86nNBR:before {
  content: "\e91b";
}
.dzxmhoY9M:before {
  content: "\e91c";
}
.RCCMUumlp:before {
  content: "\e91d";
}
.eNw7Zy7YM:before {
  content: "\e91e";
}
.qMXRMYWJ25:before {
  content: "\e91f";
}
.fljeVJV:before {
  content: "\e920";
}
.QoO8Vu:before {
  content: "\e921";
}
.CE6oCV:before {
  content: "\e922";
}
.AgsTIoZ1x4F:before {
  content: "\e923";
}
.ThwSI6:before {
  content: "\e924";
}
.wray521qz:before {
  content: "\e925";
}
.Zlg1qN:before {
  content: "\e926";
}
.auBxYRUtImV:before {
  content: "\e927";
}
.K9YUFkuM0d:before {
  content: "\e928";
}
.wdSTTSfS:before {
  content: "\e929";
}
.hYOaIxnKU:before {
  content: "\e92a";
}
.NMWoJNk:before {
  content: "\e92b";
}
.PIyEoS:before {
  content: "\e92c";
}
.o9VNRM:before {
  content: "\e92d";
}
.hAQYXvDb:before {
  content: "\e92e";
}
.Lw9vDqkDE:before {
  content: "\e92f";
}
.VvyeJMce:before {
  content: "\e930";
}
.UFwGG5Vys43:before {
  content: "\e931";
}
.A9jGGEfVrI:before {
  content: "\e932";
}
.lxzfQXRx3A:before {
  content: "\e933";
}
.U4fxcrPCV:before {
  content: "\e934";
}
.LbSzZ5:before {
  content: "\e935";
}
.IL0za0s:before {
  content: "\e936";
}
.OvHFjzDV4:before {
  content: "\e937";
}
.ZMmkYjDK:before {
  content: "\e938";
}
.bj0znj:before {
  content: "\e939";
}
.IgcpSda:before {
  content: "\e93a";
}
.XuIoNwI:before {
  content: "\e93b";
}
.PCfejd1qh:before {
  content: "\e93c";
}
.WD9Ia7JhE:before {
  content: "\e93d";
}
.LWeNBF:before {
  content: "\e93e";
}
.T9Z392cLak:before {
  content: "\e93f";
}
.RukGGp6Jf:before {
  content: "\e940";
}
.xcZrzqy:before {
  content: "\e941";
}
.Jp6otxn5zas:before {
  content: "\e942";
}
.MPjRrEW:before {
  content: "\e943";
}
.fjIMxy:before {
  content: "\e944";
}
.uS7uzGsf:before {
  content: "\e945";
}
.pcekqdOOe:before {
  content: "\e946";
}
.d3WINg:before {
  content: "\e947";
}
.paAWsQDMa6:before {
  content: "\e948";
}
.Q8TkAg:before {
  content: "\e949";
}
.XIrKByDe:before {
  content: "\e94a";
}
.nnq2UJW:before {
  content: "\e94b";
}
.x7F10sdN:before {
  content: "\e94c";
}
.pYwTR5g7UQG:before {
  content: "\e94d";
}
.UUg1yEzshr:before {
  content: "\e94e";
}
.y4JYCT0vrk:before {
  content: "\e94f";
}
.mwFHVUV5cT:before {
  content: "\e950";
}
.w7fbT5:before {
  content: "\e951";
}
.XsM3WQ:before {
  content: "\e952";
}
.F0Bkp0V:before {
  content: "\e953";
}
.OPfnmj95iG:before {
  content: "\e954";
}
.RNNPguDSQGg:before {
  content: "\e955";
}
.i3bDFPWtp:before {
  content: "\e956";
}
.NsjQV8VGVvG:before {
  content: "\e957";
}
.HC5qVU:before {
  content: "\e958";
}
.Sx84ucWAfHC:before {
  content: "\e959";
}
.nkpTRv8OMJ9:before {
  content: "\e95a";
}
.ZGDkThbqG:before {
  content: "\e95b";
}
.bQZVmwcq:before {
  content: "\e95c";
}
.yHspkCU3:before {
  content: "\e95d";
}
.eCx3bL0hH1w:before {
  content: "\e95e";
}
.fSRfLHD0m:before {
  content: "\e95f";
}
.DNk0sdB:before {
  content: "\e960";
}
.cWfoZKTQb:before {
  content: "\e961";
}
.dmFsQfNFet:before {
  content: "\e962";
}
.i9LHVNEg:before {
  content: "\e963";
}
.taddd37:before {
  content: "\e964";
}
.BdbdeFUBCu:before {
  content: "\e965";
}
.Seq3Vmd:before {
  content: "\e966";
}
.havOGL6GeKO:before {
  content: "\e967";
}
.UbkUF0e:before {
  content: "\e968";
}
.rzjMfu2hC8:before {
  content: "\e969";
}
.b8l9J9S4gT:before {
  content: "\e96a";
}
.XyR1GYcV0al:before {
  content: "\e96b";
}
.SUqAO6qn:before {
  content: "\e96c";
}
.lcOnSTC:before {
  content: "\e96d";
}
.Q6obdFitwG:before {
  content: "\e96e";
}
.UDLy6zbb:before {
  content: "\e96f";
}
.HbRJrI0C3lg:before {
  content: "\e970";
}
.gS066ZgyjC:before {
  content: "\e971";
}
.Xy7TeGM3zS:before {
  content: "\e972";
}
.E8g5Qnx:before {
  content: "\e973";
}
.g9aFHx5:before {
  content: "\e974";
}
.IX1HiI:before {
  content: "\e975";
}
.QoKrAyhG:before {
  content: "\e976";
}
.VPKWGFg:before {
  content: "\e977";
}
.x2Vy5T:before {
  content: "\e978";
}
.m8pOnyVOV2C:before {
  content: "\e979";
}
.Iwa0a8YbG:before {
  content: "\e97a";
}
.eNuhfb8GC:before {
  content: "\e97b";
}
.qJkZiM:before {
  content: "\e97c";
}
.ofAj7gv:before {
  content: "\e97d";
}
.WQqSB1E:before {
  content: "\e97e";
}
.t6PQJdPET:before {
  content: "\e97f";
}
